body {
    margin: 0px;
    padding: 0px;
}

h1, h2, h3 {
    font-family: 'Rock Salt', cursive;
}

button {
    display: inline-block;
    padding: 8px 16px;
    margin: 3px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: rgb(209, 209, 209);
    background-color: rgb(74, 110, 69);
    border: none;
    border-radius: 8px;
    /*transition-duration: 60ms;*/
}

button:hover  {
    background-color: rgb(98, 170, 88);
    color: #fff;
}

button:active  {
    background-color: rgb(119, 206, 107);
    color: rgb(255, 241, 161);
}

button.active  {
    background-color: rgb(97, 219, 148);
    color: #fff;
}

button:disabled {
    color: rgb(165, 165, 165);
    background-color: rgb(91, 110, 88);
    cursor: auto;
}

.closeModal {
    position: absolute; 
    top: 0px;
    right: 0px; 
}

button.closeModal {
    display: inline-block;
    padding: 8px 16px;
    margin: 3px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: rgb(209, 209, 209);
    background-color: rgb(209, 50, 50);
    border: none;
    border-radius: 8px;
    /*transition-duration: 60ms;*/
}

button.closeModal:hover  {
    background-color: rgb(241, 94, 94);
    color: #fff;
}

button.closeModal:active  {
    background-color: rgb(255, 152, 152);
    color: rgb(255, 241, 161);
}


.backModal {
    position: absolute; 
    top: 0px;
    left: 0px; 
}

button.backModal {
    display: inline-block;
    padding: 8px 16px;
    margin: 3px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: rgb(209, 209, 209);
    background-color: rgb(30, 137, 187);
    border: none;
    border-radius: 8px;
    /*transition-duration: 60ms;*/
}

button.backModal:hover  {
    background-color: rgb(61, 162, 209);
    color: #fff;
}

button.backModal:active  {
    background-color: rgb(111, 185, 219);
    color: rgb(255, 241, 161);
}
